Deployments.ai Docs
Tenancy

List organizations

GET /v1/organizations · SDK listOrganizations · CLI deployments org list

GET
/v1/organizations

Authorization

platformBearer
headerAuthorizationBearer <token>

Platform bearer credential accepted as an opaque API key or JWT.

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100

Response Body

ListOrganizationsResponse

application/json
  1. response
items*array<>
nextCursor?|null|null
curl -X GET "https://example.com/v1/organizations"
{  "items": [    {      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "version": 1,      "billingAccountId": "string",      "id": "string",      "metadata": {        "property1": null,        "property2": null      },      "name": "string",      "slug": "string",      "status": "active"    }  ],  "nextCursor": "string"}